/* All comments are surrounded by /* */ 
/* Comments can't be placed inside { } brackets  */

/********************************* Styles for specific areas on page *********************************/
/*** This section can be used to apply styles to specific areas of the page                                                      ***/
/*** For example "#leftContent a" and "#leftContent a:hover" (below)                                                          ***/
/*** could be used to apply styles to left column links only                                                                           ***/
/*** (by default they are left empty so they will have the same style as the rest of the page)                         ***/
/*********************************************************************************************/

#centerContent{
padding:15px;
}

#leftContent{
display:none;
}

#rightContent{
display:none;
}

#topContent{
padding:0px;
}

#bottomContent{
padding:15px;
}

/********************************** General page wide styles **********************************/
/*** These styles apply to the whole page, but will we overridden                                                           ***/
/*** in specific areas if the same elements exist for the specific area above                                            ***/
/*****************************************************************************************/

body {
line-height: 1.4em;
}

input, select, textarea {
font-size: 12px;
}

p {
margin-top: 0;
margin-bottom: 0;
}

h1{
margin:0;
font-size:150%;
}

img {
border: none;
text-decoration: none;
}

a img {
text-decoration: none;
}

a {
color:#003366;
text-decoration:underline;
}

a:hover{
text-decoration:none;
}

.boxBorder {
border: 1px solid #CCCCCC;  /* The 3 properites are: Width Style Color */
padding-top: 0px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 5px;
}

/******************************** Page background colors ********************************/

body{
background:white;
}

.outer {
border-left-color: white; /* left nav color */
border-right-color: white; /* right nav color */
}

/******************************** Page borders ********************************/

.inner {
/*border-left: solid 1px #CCCCCC; /* left nav border */
}

.bottom{
border-top: solid 1px #CCCCCC; /* Footer border */
}

/******************************** Page layout settings ********************************/

.outer, .left {
border-left-width: 0px; /* left column width */
}
.float-wrap {
margin-left: 0px;   /*  _negative_ left column width */
}
.center {
width: 750px;  /* has to be 750px - left column width  */
}

* html .wrapper, .wrapper {
    width: 750px;
    }

.inner {
width: 730px; /*** This width is for non-IE browsers. Mozilla makes this necessary. ***/
}

.float-wrap {
width: 750px;
float: left;
}

